Loading...
Searching...
No Matches
downloader-fwd.hpp File Reference

## Description

Declares utilities to download GridFS files.

Includes
  - mongocxx/v1/gridfs/downloader-fwd.hpp

Go to the source code of this file.

## Classes

struct | mongocxx::gridfs::chunks_and_bytes_offset
| Used to specify the offset from which to start reading the chunks of the file. More...
class | mongocxx::gridfs::downloader
| Used to download a GridFS file. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::gridfs
| Declares entities related to GridFS.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::gridfs
| Declares entities related to GridFS.